Error de actualización de Firefox - AUS: Actualización del archivo XML con formato incorrecto (200)

El error de Firefox AUS: Update XML File Malformed (200) es un mensaje de error de actualización general que no se puede atribuir a un problema específico.

En términos generales, el error tiene que ver con el modo fuera de línea, los servidores proxy, las conexiones de red o https. Esas opciones son solo algunas de las posibilidades, pero comunes.



Me gustaría brindarle información sobre cómo solucioné el problema en mi versión de Firefox que arrojó el error un día.

Por supuesto, puede verificar todas las configuraciones mencionadas anteriormente, lo que probablemente conducirá a la configuración o elemento que hace que aparezca el error AUS: Update XML File Malformed (200).

En su lugar, propondría dos opciones que actualizan Firefox sin tener que descubrir la causa del mensaje de error.

Lo primero que me viene a la mente es simplemente descargar la versión más reciente de Firefox de Mozilla e instalarla sobre la versión anterior. Esto actualiza Firefox a la última versión.

Otra posibilidad, si desea utilizar el Comprobador de actualizaciones, es crear un nuevo perfil en Firefox y usar ese perfil para actualizar Firefox.

El segundo método no funcionará todo el tiempo dependiendo de la causa del mensaje de error, pero puede ayudar si el error es causado por opciones, extensiones o configuraciones del perfil actual de Firefox.

Para crear un nuevo perfil en Windows para Firefox, debe cerrar Firefox por completo e iniciarlo con el parámetro Firefox -p que abrirá el administrador de perfiles al iniciar.

Una vez que se muestre, haga clic en Crear perfil y desmarque No preguntar al inicio. Inicie Firefox y seleccione el nuevo perfil y utilícelo para actualizar el navegador.

Por lo general, es una buena idea tener un segundo perfil configurado en el navegador para situaciones en las que necesita solucionar problemas que está experimentando mientras usa el perfil principal.

De todos modos, la descarga manual y la actualización de actualización deberían funcionar independientemente de eso.